body
{
    font-size: 16px;
}

@media screen and (max-width: 479px)
{
    body
    {
        font-size: 18px;
    }
}

a
{
    word-break: break-all;
}

.nav-pills>li
{
    margin-bottom: 4px;
}

.container
{
    width: auto;
    min-width: 640px;
    padding-left: 0;
    padding-right: 0;
}

.media .pull-left,
.media .pull-right
{
    float: none !important;
}

.media .media-object img
{
    width: 100%;
    height: auto;
}

.media-left, .media>.pull-left
{
    padding-right: 0;
}

.media-right, .media>.pull-right
{
    padding-left: 0;
}

.pull-left + .media-body
{
    padding-left: 0px;
    padding-top: 30px;
}

.pull-right + .media-body
{
    padding-right: 0px;
    padding-top: 30px;
}

.text-left-xs
{
    text-align: left;
}

#header .slides
{
    margin-left: 0;
    margin-right: 0;
}

body#page-adept #header .title-section
{
    width: auto;
    background-size: contain;
    height: 280px;
}

#global-nav .nav>li>a {
    padding: 20px 18px;
    font-size: 26px;
}

#main-inner{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    background-size: auto;
}

section.page .page-content-container
{
    padding-left: 40px;
    padding-right: 40px;
}

#main-inner section.page .page-content-container{
    min-width: 0;
}

.page-content p
{
    font-size: 145%;
    line-height: 1.6;
}

section#about-mms .field-n-message p.links br
{
    display: block;
}

section#whatis .a-what-is
{
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

section#whatis .a-what-is-intro
{
    margin-left: -40px;
    margin-right: -40px;
    padding-left: 40px;
    padding-right: 40px;
}

section.page .key
{
    font-size: 175%;
}

section.page .key + .examples
{
    font-size: 150%;
}

section#about-session .a-session-description > p
{
    font-size: 145%;
}

section.page .key + .examples, section.page .key + p, section.page .key + ol, section.page .key + ul
{
    padding-top: 20px;
}

section.page h3.key + .examples, section.page h3.key + p, section.page h3.key + ol, section.page h3.key + ul
{
    padding-top: 12px;
    padding-left: 0;
}

section#about-session .a-session-description .a-supply
{
    position: static;
    padding-top: 20px;
    padding-left: 50px;
}

section.page .media h3:first-child
{
    font-size: 190%;
}

section.page .media h3:first-child br
{
    display: none !important;
}

section#about-mms
{
    background-size: cover;
}

section#about-mms .field-catchcopy
{
    font-size: 200%;
}

section#about-mms .field-position
{
    font-size: 180%;
    margin-bottom: 15px;
}

section#about-mms .field-representives
{
    margin: 0 -40px;
    padding: 30px 40px;
}

section#about-mms .field-representive .media-object
{
    float: right !important;
    float: none !important;
    margin-bottom: 20px;
}

section#about-mms .field-representive .media-object img
{
    max-width: 100%;
}

section#about-mms .field-representive .media-body
{
    overflow: hidden;
    padding-right: 20px;
    padding-top: 0;
}

section#about-mms .field-kana
{
    font-size: 200%;
}

section#about-mms .field-representive .field-introduction
{
    font-size: 150%;
    line-height: 1.7;
}

section#guide .the-healers-section .the-healers-by-divisions h2
{
    margin-left: 0;
}

section#guide .nav-pills
{
    margin-bottom: 20px;
}

section#guide .nav-pills>li>a
{
    font-size: 200%;
    margin-bottom: 20px;
}

section#voices .the-voices-section .voice h4
{
    font-size: 120%; 
}

section#voices .the-voices-section .voice,
.field-voices .field-voice
{
    font-size: 150%;
    line-height: 1.7;
}
